import request from '@/utils/request'

// 查询通话管理列表
export function listApi(query) {
  return request({
    url: '/company/companyVoice/list',
    method: 'get',
    params: query
  })
}

// 查询通话管理详细
export function getApi(id) {
  return request({
    url: '/company/companyVoice/' + id,
    method: 'get'
  })
}

// 新增通话管理
export function addApi(data) {
  return request({
    url: '/company/companyVoice',
    method: 'post',
    data: data
  })
}

// 修改通话管理
export function updateApi(data) {
  return request({
    url: '/company/companyVoice',
    method: 'put',
    data: data
  })
}

// 删除通话管理
export function delApi(id) {
  return request({
    url: '/company/companyVoice/' + id,
    method: 'delete'
  })
}
